import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class OtherShareIcon extends React.Component {
    render() {
        return (
            <Svg height="20" width="20" viewBox="0 0 62 64">
                <Path fill='#b7c4cb' d="M50,40c-4,0-7.8,2-10,5.3l-17.3-8c1.7-3.3,1.7-7.2,0.1-10.5L40.3,19c3.9,5.4,11.3,6.6,16.7,2.7
	S63.5,10.4,59.7,5C55.8-0.4,48.3-1.6,43,2.3c-4.1,3-5.9,8.2-4.5,13.1l-18,8.2c-4.7-4.7-12.3-4.8-17-0.1c-4.7,4.7-4.8,12.3-0.1,17
	c4.6,4.6,12,4.8,16.8,0.3l18.2,8.3c-1.6,6.4,2.3,12.9,8.7,14.5c6.4,1.6,12.9-2.3,14.5-8.7c1.6-6.4-2.3-12.9-8.7-14.5
	C52,40.1,51,40,50,40z M50,4c4.4,0,8,3.6,8,8s-3.6,8-8,8s-8-3.6-8-8S45.6,4,50,4z M12,40c-4.4,0-8-3.6-8-8s3.6-8,8-8s8,3.6,8,8
	S16.4,40,12,40z M50,60c-4.4,0-8-3.6-8-8s3.6-8,8-8s8,3.6,8,8S54.4,60,50,60z"/>
            </Svg>
        );
    }
}